/* ----------- FERROUS PROTECTION CSS ----------- */

html { 	font-size: 100%; /* IE hack */ }
html, body  {height: 100%;margin: 0;padding: 0}

body {background-color: #666;margin: 0;color: #000; font-family:Arial, Helvetica, sans-serif}

.container {
	background: url(../images/primed-metal-bg.jpg) repeat top left fixed;/* right */
	height: auto;z-index: 1;}

.container .wrap1 {
	width:50%; height: auto;
	background: url(../images/corroded-metal-bg.jpg) repeat top left fixed; /* left */
	z-index: 2}
.container .wrap2 {
	margin-right:-100%; 
	z-index: 3;	padding-bottom: 60px}

.container .header {
	z-index: 5;
	position: relative;
	width: 900px;
	height: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 30px 0 30px 0;
	/* margin-left: -450px;
	left: 50%; */
}

.container .header h1 {
	color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 0.5em;
}

.container .header img {margin: 0;padding: 0;border: 0}

.container .content {
	z-index: 6;
	position: relative;
	width: 880px;
	height: auto;
	min-height: 820px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;

	/* left: 50%;
	margin-left: -450px; */
	/* padding: 20px 20px 0 20px; */
	background-color: #FFFFCC;
}

.container .l-col {width: 290px;float: left;padding-left: 40px}
.container .l-col a,.container .l-col a:visited {color: #fff; text-decoration: none; display: block}
.container .l-col a:hover {color: #CCC; text-decoration: none;}
.container .content .clearer {clear:both}

.container .m-col {width: 240px;float: left;text-align: center}
.container .r-col {width: 330px;float: left}
.container .r-col p {margin-top: 0px}

.container .r-col ul {padding: 10px 20px 0;margin-left: 0}
.container .r-col ul li {list-style-type: none;	padding-left: 25px;	padding-bottom: 10px}
.container .r-col ul li.telephone { background: url(../images/telephone-icon.gif) no-repeat 2px 1px}
.container .r-col ul li.fax { background: url(../images/fax-icon.gif) no-repeat 0px 2px}
.container .r-col ul li.email { background: url(../images/email-icon.gif) no-repeat 0px 2px}
.container .r-col ul li.email a,.container .r-col ul li.email a:visited {color: #666; text-decoration: none;}
.container .r-col ul li.email a:hover {color: #06F; text-decoration: underline;}

/* ----------- NAV WRAPPER ---------- */

#navigation-bar {width: 100%;height: 66px;margin: 0;padding: 0;background-color: #1F1107}

#navigation-bar ul {
	list-style-type: none;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.2em;
	font-size: 14px;
	margin: 0;
	padding: 0;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

#navigation-bar ul li {
	float: left;
	display: block;
	position: relative
}

#navigation-bar ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	width: 180px;
	text-align: center;
	height: 44px;
	padding-top: 22px;
	
}

#navigation-bar ul li a:hover {
	background-color: #FFFFCC;
	color: #280B08;
	text-decoration: none;
	display: block;
	width: 180px;
	margin: 0;
	text-align: center;
	/* border-top: red 8px solid; */
}

#navigation-bar .sep {
	background: url(../images/nav-sep.gif) 0px 20px no-repeat;
	z-index: 1000;
		
}

/* ----------- SUB MENU WRAPPER ---------- */



#navigation-bar ul li ul {	
	margin: 0;
	padding: 0;
	width: 220px;
	height: auto;
	position: absolute;
	z-index: 1000;
	display: none;
	border-left: 1px solid #966236;
	border-right: 1px solid #966236;
}

#navigation-bar li ul li {
	/* background-color: #A66D3C; */
	background:transparent url(../images/sub-nav-bg.png) repeat top left;
	display: block;
	height: 30px;
	font-size: 12px;
	padding: 10px 5px 0 10px;
	margin: 0;
	float: none;
	border-bottom: 1px #966236 solid;
}

#navigation-bar ul li ul li a {
	display: block;
	color: #fff;
	text-align: left;
	padding: 0;
	margin: 0;
	height: auto;
	padding: 5px;
	width: 200px
}

#navigation-bar ul li ul li a:hover {
	color: #1F1107;
	text-align: left;
	background: none;
	width: 200px
}
#menu a:hover {
	background: url(../images/nav-button-a.gif) no-repeat;
}

.active-button {
	background: url(../images/nav-button-a.gif) no-repeat;	
}


/* ----------- ANIMATION WRAPPER ---------- */

.container .content .animation {
	height: 300px;
	width: 880px;
	background-color: #fff;
	z-index: -1;
}

/* ----------- BODY WRAPPER ---------- */

.l-body,.r-body {
    height: auto;
	padding: 0;
	font-size: 0.8em;
	line-height: 1.6em;
	float: left;
	padding: 0 20px 0 20px;
	margin: 10px 0 10px 0;

}

.l-body {
	width: 540px;
	text-align: justify;
	border-right: 1px dotted #ccc	;
}

.l-body ul li {padding-bottom: 5px}
.l-body table {padding: 0; width: 100%}
.l-body th {font-size: 1.3em;line-height: 1.4em;font-weight: normal;letter-spacing: 0.1em; background-color: #e9e9e9}
.l-body th,td {padding: 5px; text-align: left; border-bottom: 1px dotted #ccc}

.l-body ul.pdfs {list-style: none;padding: 0 40px;margin-left: 0;}
.l-body ul.pdfs li {background: url(../images/pdf-small-icon.gif) top left no-repeat;list-style-type: none;padding-left: 25px;padding-bottom: 10px;}


.r-body {width: 240px; text-align: justify;}
.r-body img {border: 0}
.r-body img.thumbs {margin: 0 8px 8px 0}
.r-body ul {list-style: none; margin: 0; padding: 0}

.content h1 {font-size: 1.5em;line-height: 1.4em;font-weight: normal;letter-spacing: 0.1em}
.content h2 {font-size: 1.3em;line-height: 1.4em;font-weight: normal;letter-spacing: 0.1em}

.content .cyan {color: #1B75BB;border-bottom: 1px dotted #1B75BB}
.content .navyblue {color: #262261;border-bottom: 1px dotted #262261}
.content .red {color: #EC1C24; border-bottom: 1px dotted #EC1C24}
.content .yellow {color: #FFF100;border-bottom: 1px dotted #FFF100}
.content .green {color: #29B473;border-bottom: 1px dotted #29B473}

.image-caption-listing {
	padding: 0;
	margin-bottom: 20px;
	float: none;
	height: auto;
}

.image-caption-listing img {
	border: 0;	
	float: left;
	margin: 0 8px 5px 0;
	padding: 0;
}

.image-caption-listing p {
	margin: 0;

}

.image-caption-listing h3 {
	padding: 2px 0 0 0;
	margin: 4px 0 4px 0;
	line-height: normal;
}


.content a, .content a:visited {
	color: #1B75BB;
	text-decoration: none;
	font-weight: normal;
}

.content a:hover {
	color: #1B75BB;
	text-decoration: underline;
	font-weight: normal;
}

.accred {margin-right: 5px}

.quote {
	margin-bottom: 0;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-align: left;
}

#body-leftcol ul.pdfs {
	list-style: none;
	padding: 0 20px;
	margin-left: 0;
}

#body-leftcol ul.pdfs li {
	background: url(../media/pdf-small-icon.gif) top left no-repeat;
	list-style-type: none;
	padding-left: 25px;
	padding-bottom: 10px;
}

#body-leftcol a, #body-leftcol a:visited {
	color: #F60;
	text-decoration: none;
	font-weight: normal;
}

#body-leftcol a:hover {
	color: #003366;
	text-decoration: underline;
}

#body-leftcol img {
	border: 0;	
}

#body-rightcol a, #body-rightcol a:visited {
	color: #F60;
	text-decoration: none;
	font-weight: normal;
}

#body-rightcol a:hover {
	color: #003366;
	text-decoration: underline;
}

#body-rightcol img {
	border: 0;	
}

.img-thumbnails {
	padding: 0 10px 10px 0;	
}



/* ----------- FOOTER WRAPPER ---------- */

#footer {width: 100%;height: 66px; line-height: 0.6em;margin: 0;background-color:#1F1107;padding: 5px 0 10px 0;color: #fff}
#footer-wrapper {height: auto;width: 900px;padding-top: 15px;margin-left: auto;margin-right: auto;background-color: #1F1107}
#footer-wrapper .cols {width: 450px;float: left;background-color: #1F1107}
#footer-wrapper .rightjustify {text-align: right}

#footer-wrapper ul {list-style-type: none;font-family:Arial, Helvetica, sans-serif;font-size: 12px;margin: 0 0 10px -9px;padding: 0 0 4px 0}
#footer-wrapper li {float: left;padding: 0 8px 0 8px;text-align: center}
#footer-wrapper ul li a {color: #fff;text-decoration: none}
#footer-wrapper ul li a:hover {color: #fff;text-decoration: underline}

#footer-wrapper .sep {background: url(../images/nav-sep.gif) 0px 0px no-repeat;z-index: 1000}

#footer-wrapper p {font-size: 12px;padding-top:0;margin-top:0}
#footer-wrapper a {color: #fff;text-decoration: none}
#footer-wrapper a:hover,a:visited {color: #fff;text-decoration: underline}
#footer-wrapper h3 {font-weight: bold;font-size: 12px;margin: 0;padding: 0;}



/* ----------- FORM ---------- */

#contactForm {
	border-top: 1px dotted #e7e7e7;
}

#contactForm input {
	border: 1px solid #ccc;	
}

#contactForm label {
	padding-right: 20px;
	width: 200px;
	display: block;
}

.input_element {
	width: 389px;	
}

/* ---------- EPC FORM ------------- */

input.txtbox {
	width: 290px;
	margin-bottom: 2px;
	border: 1px solid #ccc;
}